diff --git a/.github/workflows/build.yml b/.github/workflows/build.yml
index 6ce9872..4132775 100644
--- a/.github/workflows/build.yml
+++ b/.github/workflows/build.yml
@@ -12,9 +12,9 @@ jobs:
       matrix:
         include:
           - board: nice_nano
-            shield: corne_artsey_left
+            shield: corne_ardux_left
           - board: nice_nano
-            shield: corne_artsey_right
+            shield: corne_ardux_right
           - board: nice_nano
             shield: the_paintbrush_left
           - board: nice_nano
@@ -40,25 +40,25 @@ jobs:
           - board: nice_nano
             shield: artboard_right
           - board: nice_nano
-            shield: corne_5_col_artsey_left
+            shield: corne_5_col_ardux_left
           - board: nice_nano
-            shield: corne_5_col_artsey_right
+            shield: corne_5_col_ardux_right
           - board: nice_nano
-            shield: corne_5_col_artsey_left_big
+            shield: corne_5_col_ardux_left_big
           - board: nice_nano
-            shield: corne_5_col_artsey_right_big
+            shield: corne_5_col_ardux_right_big
           - board: nice_nano_v2
-            shield: corne_5_col_artsey_left_big
+            shield: corne_5_col_ardux_left_big
           - board: nice_nano_v2
-            shield: corne_5_col_artsey_right_big
+            shield: corne_5_col_ardux_right_big
           - board: bluemicro840_v1
             shield: bluehand_left
           - board: bluemicro840_v1
             shield: bluehand_right
           - board: nice_nano
-            shield: tidbit_artsey_left
+            shield: tidbit_ardux_left
           - board: nice_nano
-            shield: tidbit_artsey_right
+            shield: tidbit_ardux_right
           - board: nice_nano
             shield: the_paintbrush_left_tsraneio
           - board: nice_nano
@@ -68,13 +68,13 @@ jobs:
           - board: nice_nano_v2
             shield: the_paintbrush_right_tsraneio
           - board: nice_nano_v2
-            shield: cradio_artsey_left
+            shield: cradio_ardux_left
           - board: nice_nano_v2
-            shield: cradio_artsey_thumb_left
+            shield: cradio_ardux_thumb_left
           - board: nice_nano_v2
-            shield: cradio_artsey_right
+            shield: cradio_ardux_right
           - board: nice_nano_v2
-            shield: cradio_artsey_thumb_right
+            shield: cradio_ardux_thumb_right
     steps:
       - name: Checkout
         uses: actions/checkout@v2
@@ -107,39 +107,39 @@ jobs:
         run: |
           if [ -n "${{ matrix.shield }}" ]; then
             SHIELD_ARG="-DSHIELD=${{ matrix.shield }}"
-            ARTIFACT_NAME="${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey"
+            ARTIFACT_NAME="${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux"
           else
             SHIELD_ARG=
-            ARTIFACT_NAME="${{ matrix.board }}-zmk-artsey"
+            ARTIFACT_NAME="${{ matrix.board }}-zmk-ardux"
           fi
 
           echo ::set-output name=shield-arg::${SHIELD_ARG}
           echo ::set-output name=artifact-name::${ARTIFACT_NAME}
       - name: Build (west build)
         run: west build -s zmk/app -b ${{ matrix.board }} -- ${{ steps.variables.outputs.shield-arg }} -DZMK_CONFIG="${GITHUB_WORKSPACE}/config"
-      - name: ARTSEY implementation dtsi file
+      - name: ARDUX implementation dtsi file
         if: always()
-        run: cat -n config/artsey.dtsi
+        run: cat -n config/ardux.dtsi
       - name: Generated DTS file
         if: always()
         run: cat -n build/zephyr/${{ matrix.board }}.dts.pre.tmp
-      - name: Prep artifact (artsey.dtsi)
-        run: cp config/artsey.dtsi ./artsey.dtsi
+      - name: Prep artifact (ardux.dtsi)
+        run: cp config/ardux.dtsi ./ardux.dtsi
       - name: Prep artifact (${{ matrix.shield }}-${{ matrix.board }}.dts.pre.tmp)
         run: cp build/zephyr/${{ matrix.board }}.dts.pre.tmp ./${{ matrix.shield }}-${{ matrix.board }}.dts.pre.tmp
-      - name: Prep artifact (${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.hex)
-        run: cp build/zephyr/zmk.hex ${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.hex
-      - name: Prep artifact (${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.uf2)
-        run: cp build/zephyr/zmk.uf2 ${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.uf2
+      - name: Prep artifact (${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.hex)
+        run: cp build/zephyr/zmk.hex ${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.hex
+      - name: Prep artifact (${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.uf2)
+        run: cp build/zephyr/zmk.uf2 ${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.uf2
       - name: Archive artifacts
         uses: actions/upload-artifact@v2
         with:
           name: '${{ steps.variables.outputs.artifact-name }}'
           path: |
-            artsey.dtsi
+            ardux.dtsi
             ${{ matrix.shield }}-${{ matrix.board }}.dts.pre.tmp
-            ${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.hex
-            ${{ matrix.shield }}-${{ matrix.board }}-zmk-artsey.uf2
+            ${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.hex
+            ${{ matrix.shield }}-${{ matrix.board }}-zmk-ardux.uf2
         continue-on-error: true
   release:
     runs-on: ubuntu-latest
@@ -152,7 +152,7 @@ jobs:
       - name: Generate release text
         id: release_text
         run: >
-          echo "::set-output name=release_text::$(echo '<b>Precompiled firmware files for ARTSEY</b><br><br>
+          echo "::set-output name=release_text::$(echo '<b>Precompiled firmware files for ARDUX</b><br><br>
           Download a firmware file by expanding "Assets", right clicking, and choosing "Save File As" or "Save Link As".
           <br>${{ github.event.inputs.releaseBody }}
           <br>Released on ${{ steps.date.outputs.date }}.
diff --git a/README.md b/README.md
index aa559a5..770f135 100644
--- a/README.md
+++ b/README.md
@@ -10,10 +10,10 @@ The `Releases` area of this repository contains the latest builds of the ZMK ARD
 
 Inside the firmware zip file will be 4 files
 
-- `artsey.dtsi`: The ARDUX definition that was used for the build
+- `ardux.dtsi`: The ARDUX definition that was used for the build
 - A file with `.dts.pre.tmp` at the end that is the generated DTS file used for the build (this is for any required troubleshooting)
-- A file with `-zmk-artsey.hex` at the end that is the hex firmware image that can be used to flash your MCU
-- A file with `-zmk-artsey.uf2` at the end that is the uf2 firmware image that can be used to flash your MCU
+- A file with `-zmk-ardux.hex` at the end that is the hex firmware image that can be used to flash your MCU
+- A file with `-zmk-ardux.uf2` at the end that is the uf2 firmware image that can be used to flash your MCU
 
 Please Note: the `hex` and `uf2` files may or may not be present depending on your MCU + board combo. **PLEASE** use the proper file for flashing your board. 
 
diff --git a/config/ardux.dtsi b/config/ardux.dtsi
index 2c62943..5edad19 100644
--- a/config/ardux.dtsi
+++ b/config/ardux.dtsi
@@ -30,7 +30,7 @@
 
 /*****************************************
  * ARDUX website : https://www.ardux.io
- * Primary reference : https://www.artsey.io/_FILES/images/ARTSEY.jpg
+ * Primary reference : https://www.ardux.io/_FILES/images/ARDUX.jpg
 *****************************************/
 
 /*****************************************
diff --git a/config/boards/shields/artboard/README.md b/config/boards/shields/artboard/README.md
index 6b4b6d2..cfa39c2 100644
--- a/config/boards/shields/artboard/README.md
+++ b/config/boards/shields/artboard/README.md
@@ -1,3 +1,3 @@
 # Artboard
 
-This directory contains the ARTSEY implementation for the `Artboard` hardware being developed by depadiernos. Repo: https://github.com/depadiernos/artboard
+This directory contains the ARDUX implementation for the `Artboard` hardware being developed by depadiernos. Repo: https://github.com/depadiernos/artboard
diff --git a/config/boards/shields/artboard/artboard_left.conf b/config/boards/shields/artboard/artboard_left.conf
index 1faebef..2a8d83b 100755
--- a/config/boards/shields/artboard/artboard_left.conf
+++ b/config/boards/shields/artboard/artboard_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Dennis "depadiernos" Padiernos
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/artboard/artboard_left.keymap b/config/boards/shields/artboard/artboard_left.keymap
index 16cd0e1..92ef7d2 100644
--- a/config/boards/shields/artboard/artboard_left.keymap
+++ b/config/boards/shields/artboard/artboard_left.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_LEFT 1
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
\ No newline at end of file
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
\ No newline at end of file
diff --git a/config/boards/shields/artboard/artboard_right.conf b/config/boards/shields/artboard/artboard_right.conf
index 6b9cf6b..b1ae464 100755
--- a/config/boards/shields/artboard/artboard_right.conf
+++ b/config/boards/shields/artboard/artboard_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Dennis "depadiernos" Padiernos
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/artboard/artboard_right.keymap b/config/boards/shields/artboard/artboard_right.keymap
index 5a9f1cc..d863d01 100644
--- a/config/boards/shields/artboard/artboard_right.keymap
+++ b/config/boards/shields/artboard/artboard_right.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_RIGHT 1
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 0
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/bluehand/README.md b/config/boards/shields/bluehand/README.md
index ba9527d..41c6369 100644
--- a/config/boards/shields/bluehand/README.md
+++ b/config/boards/shields/bluehand/README.md
@@ -1,3 +1,3 @@
 # BlueHand
 
-This directory contains the ARTSEY implementation for `BlueHand` hardware being developed by Pierre Constantineau (jpconstantineau).
+This directory contains the ARDUX implementation for `BlueHand` hardware being developed by Pierre Constantineau (jpconstantineau).
diff --git a/config/boards/shields/bluehand/bluehand_left.conf b/config/boards/shields/bluehand/bluehand_left.conf
index 78ba3e6..16c025f 100755
--- a/config/boards/shields/bluehand/bluehand_left.conf
+++ b/config/boards/shields/bluehand/bluehand_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/bluehand/bluehand_left.keymap b/config/boards/shields/bluehand/bluehand_left.keymap
index 2a5c93f..be8e67f 100644
--- a/config/boards/shields/bluehand/bluehand_left.keymap
+++ b/config/boards/shields/bluehand/bluehand_left.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // THE BOARD IS FLIPPED FOR LEFT BUT STILL WIRED RIGHT!
-#define ARTSEY_LEFT 1
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/bluehand/bluehand_right.conf b/config/boards/shields/bluehand/bluehand_right.conf
index 78ba3e6..16c025f 100755
--- a/config/boards/shields/bluehand/bluehand_right.conf
+++ b/config/boards/shields/bluehand/bluehand_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/bluehand/bluehand_right.keymap b/config/boards/shields/bluehand/bluehand_right.keymap
index d4cdfd5..4322045 100644
--- a/config/boards/shields/bluehand/bluehand_right.keymap
+++ b/config/boards/shields/bluehand/bluehand_right.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // THE BOARD IS FLIPPED FOR LEFT BUT STILL WIRED RIGHT!
-#define ARTSEY_RIGHT 1
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 0
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_left/Kconfig.defconfig b/config/boards/shields/corne_left/Kconfig.defconfig
index b9898ac..e756512 100644
--- a/config/boards/shields/corne_left/Kconfig.defconfig
+++ b/config/boards/shields/corne_left/Kconfig.defconfig
@@ -1,7 +1,7 @@
-if SHIELD_CORNE_ARTSEY_LEFT || SHIELD_CORNE_5_COL_ARTSEY_LEFT || SHIELD_CORNE_5_COL_ARTSEY_LEFT_BIG
+if SHIELD_CORNE_ARDUX_LEFT || SHIELD_CORNE_5_COL_ARDUX_LEFT || SHIELD_CORNE_5_COL_ARDUX_LEFT_BIG
 
 config ZMK_KEYBOARD_NAME
-	default "ARTSEY L"
+	default "ARDUX L"
 
 config I2C
 	default y
diff --git a/config/boards/shields/corne_left/Kconfig.shield b/config/boards/shields/corne_left/Kconfig.shield
index 0a3975c..a739d40 100755
--- a/config/boards/shields/corne_left/Kconfig.shield
+++ b/config/boards/shields/corne_left/Kconfig.shield
@@ -1,11 +1,11 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-config SHIELD_CORNE_ARTSEY_LEFT
-	def_bool $(shields_list_contains,corne_artsey_left)
+config SHIELD_CORNE_ARDUX_LEFT
+	def_bool $(shields_list_contains,corne_ardux_left)
 
-config SHIELD_CORNE_5_COL_ARTSEY_LEFT
-	def_bool $(shields_list_contains,corne_5_col_artsey_left)
+config SHIELD_CORNE_5_COL_ARDUX_LEFT
+	def_bool $(shields_list_contains,corne_5_col_ardux_left)
 
-config SHIELD_CORNE_5_COL_ARTSEY_LEFT_BIG
-	def_bool $(shields_list_contains,corne_5_col_artsey_left_big)
+config SHIELD_CORNE_5_COL_ARDUX_LEFT_BIG
+	def_bool $(shields_list_contains,corne_5_col_ardux_left_big)
diff --git a/config/boards/shields/corne_left/README.md b/config/boards/shields/corne_left/README.md
index e8768d3..c4717b2 100644
--- a/config/boards/shields/corne_left/README.md
+++ b/config/boards/shields/corne_left/README.md
@@ -1,3 +1,3 @@
 # Corne - Left
 
-This directory contians the ARTSEY implementation for the [corne](https://github.com/foostan/crkbd). *Both* 5 and 6 column varients are supported.
+This directory contians the ARDUX implementation for the [corne](https://github.com/foostan/crkbd). *Both* 5 and 6 column varients are supported.
diff --git a/config/boards/shields/corne_left/corne_5_col_artsey_left.conf b/config/boards/shields/corne_left/corne_5_col_artsey_left.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/corne_left/corne_5_col_artsey_left.conf
+++ b/config/boards/shields/corne_left/corne_5_col_artsey_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_left/corne_5_col_artsey_left.keymap b/config/boards/shields/corne_left/corne_5_col_artsey_left.keymap
index b6a793d..07807c6 100644
--- a/config/boards/shields/corne_left/corne_5_col_artsey_left.keymap
+++ b/config/boards/shields/corne_left/corne_5_col_artsey_left.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -32,5 +32,5 @@
 #define THUMB_2 16
 #define THUMB_3 17
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_left/corne_5_col_artsey_left_big.conf b/config/boards/shields/corne_left/corne_5_col_artsey_left_big.conf
index ff3d2fc..20c293a 100644
--- a/config/boards/shields/corne_left/corne_5_col_artsey_left_big.conf
+++ b/config/boards/shields/corne_left/corne_5_col_artsey_left_big.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_left/corne_5_col_artsey_left_big.keymap b/config/boards/shields/corne_left/corne_5_col_artsey_left_big.keymap
index 726b2b3..03dc58a 100644
--- a/config/boards/shields/corne_left/corne_5_col_artsey_left_big.keymap
+++ b/config/boards/shields/corne_left/corne_5_col_artsey_left_big.keymap
@@ -8,9 +8,9 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
-#define ARTSEY_BIG 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
+#define ARDUX_BIG 1
 
 // ARTS Row
 #define KEY_A 3
@@ -22,7 +22,7 @@
 #define KEY_Y 7
 #define KEY_I 6
 #define KEY_O 5
-// Big artsey F1-12 layer keys for combo
+// Big ardux F1-12 layer keys for combo
 #define KEY_F_TOP 4
 #define KEY_F_BOTTOM 9
 
@@ -36,5 +36,5 @@
 #define BIG_BETWEEN_ROW_THREE_THUMBS NONE(0, 0, 0)
 #define BIG_TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_left/corne_artsey_left.conf b/config/boards/shields/corne_left/corne_artsey_left.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/corne_left/corne_artsey_left.conf
+++ b/config/boards/shields/corne_left/corne_artsey_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_left/corne_artsey_left.keymap b/config/boards/shields/corne_left/corne_artsey_left.keymap
index 6b173c2..b78a1ac 100644
--- a/config/boards/shields/corne_left/corne_artsey_left.keymap
+++ b/config/boards/shields/corne_left/corne_artsey_left.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 4
@@ -32,5 +32,5 @@
 #define THUMB_2 19
 #define THUMB_3 20
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_right/Kconfig.defconfig b/config/boards/shields/corne_right/Kconfig.defconfig
index 4a2b5bc..bde25e6 100644
--- a/config/boards/shields/corne_right/Kconfig.defconfig
+++ b/config/boards/shields/corne_right/Kconfig.defconfig
@@ -1,7 +1,7 @@
-if SHIELD_CORNE_ARTSEY_RIGHT || SHIELD_CORNE_5_COL_ARTSEY_RIGHT || SHIELD_CORNE_5_COL_ARTSEY_RIGHT_BIG
+if SHIELD_CORNE_ARDUX_RIGHT || SHIELD_CORNE_5_COL_ARDUX_RIGHT || SHIELD_CORNE_5_COL_ARDUX_RIGHT_BIG
 
 config ZMK_KEYBOARD_NAME
-	default "ARTSEY R"
+	default "ARDUX R"
 
 config I2C
 	default y
diff --git a/config/boards/shields/corne_right/Kconfig.shield b/config/boards/shields/corne_right/Kconfig.shield
index 88fde3e..90350a5 100755
--- a/config/boards/shields/corne_right/Kconfig.shield
+++ b/config/boards/shields/corne_right/Kconfig.shield
@@ -1,11 +1,11 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-config SHIELD_CORNE_ARTSEY_RIGHT
-	def_bool $(shields_list_contains,corne_artsey_right)
+config SHIELD_CORNE_ARDUX_RIGHT
+	def_bool $(shields_list_contains,corne_ardux_right)
 
-config SHIELD_CORNE_5_COL_ARTSEY_RIGHT
-	def_bool $(shields_list_contains,corne_5_col_artsey_right)
+config SHIELD_CORNE_5_COL_ARDUX_RIGHT
+	def_bool $(shields_list_contains,corne_5_col_ardux_right)
 
-config SHIELD_CORNE_5_COL_ARTSEY_RIGHT_BIG
-	def_bool $(shields_list_contains,corne_5_col_artsey_right_big)
+config SHIELD_CORNE_5_COL_ARDUX_RIGHT_BIG
+	def_bool $(shields_list_contains,corne_5_col_ardux_right_big)
diff --git a/config/boards/shields/corne_right/README.md b/config/boards/shields/corne_right/README.md
index 6f97fd9..f03bc18 100644
--- a/config/boards/shields/corne_right/README.md
+++ b/config/boards/shields/corne_right/README.md
@@ -1,3 +1,3 @@
 # Corne - Right
 
-This directory contians the ARTSEY implementation for the [corne](https://github.com/foostan/crkbd). *Both* 5 and 6 column varients are supported.
+This directory contians the ARDUX implementation for the [corne](https://github.com/foostan/crkbd). *Both* 5 and 6 column varients are supported.
diff --git a/config/boards/shields/corne_right/corne_5_col_artsey_right.conf b/config/boards/shields/corne_right/corne_5_col_artsey_right.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/corne_right/corne_5_col_artsey_right.conf
+++ b/config/boards/shields/corne_right/corne_5_col_artsey_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_right/corne_5_col_artsey_right.keymap b/config/boards/shields/corne_right/corne_5_col_artsey_right.keymap
index 5ab17dd..dc5db9b 100644
--- a/config/boards/shields/corne_right/corne_5_col_artsey_right.keymap
+++ b/config/boards/shields/corne_right/corne_5_col_artsey_right.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Right
-#define ARTSEY_RIGHT 1
+// Enable ARDUX Right
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 1
@@ -32,5 +32,5 @@
 #define THUMB_2 16
 #define THUMB_3 17
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_right/corne_5_col_artsey_right_big.conf b/config/boards/shields/corne_right/corne_5_col_artsey_right_big.conf
index ff3d2fc..20c293a 100644
--- a/config/boards/shields/corne_right/corne_5_col_artsey_right_big.conf
+++ b/config/boards/shields/corne_right/corne_5_col_artsey_right_big.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_right/corne_5_col_artsey_right_big.keymap b/config/boards/shields/corne_right/corne_5_col_artsey_right_big.keymap
index 58334f8..ed5d035 100644
--- a/config/boards/shields/corne_right/corne_5_col_artsey_right_big.keymap
+++ b/config/boards/shields/corne_right/corne_5_col_artsey_right_big.keymap
@@ -8,9 +8,9 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Right
-#define ARTSEY_RIGHT 1
-#define ARTSEY_BIG 1
+// Enable ARDUX Right
+#define ARDUX_RIGHT 1
+#define ARDUX_BIG 1
 
 // ARTS Row
 #define KEY_A 1
@@ -22,7 +22,7 @@
 #define KEY_Y 7
 #define KEY_I 8
 #define KEY_O 9
-// Big artsey F1-12 layer keys for combo
+// Big ardux F1-12 layer keys for combo
 #define KEY_F_TOP 0
 #define KEY_F_BOTTOM 5
 
@@ -36,5 +36,5 @@
 #define BIG_BETWEEN_ROW_THREE_THUMBS NONE(0, 0, 0)
 #define BIG_TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/corne_right/corne_artsey_right.conf b/config/boards/shields/corne_right/corne_artsey_right.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/corne_right/corne_artsey_right.conf
+++ b/config/boards/shields/corne_right/corne_artsey_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/corne_right/corne_artsey_right.keymap b/config/boards/shields/corne_right/corne_artsey_right.keymap
index 4ee3d1a..a334151 100644
--- a/config/boards/shields/corne_right/corne_artsey_right.keymap
+++ b/config/boards/shields/corne_right/corne_artsey_right.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Right
-#define ARTSEY_RIGHT 1
+// Enable ARDUX Right
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 1
@@ -32,5 +32,5 @@
 #define THUMB_2 19
 #define THUMB_3 20
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/cradio_left/Kconfig.defconfig b/config/boards/shields/cradio_left/Kconfig.defconfig
index c06e4cc..b8e6eda 100644
--- a/config/boards/shields/cradio_left/Kconfig.defconfig
+++ b/config/boards/shields/cradio_left/Kconfig.defconfig
@@ -1,9 +1,9 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-if SHIELD_CRADIO_ARTSEY_LEFT || SHIELD_CRADIO_ARTSEY_THUMB_LEFT
+if SHIELD_CRADIO_ARDUX_LEFT || SHIELD_CRADIO_ARDUX_THUMB_LEFT
 
 config ZMK_KEYBOARD_NAME
-	default "Artsey L"
+	default "Ardux L"
 
 endif
diff --git a/config/boards/shields/cradio_left/Kconfig.shield b/config/boards/shields/cradio_left/Kconfig.shield
index b952d37..7a01b64 100644
--- a/config/boards/shields/cradio_left/Kconfig.shield
+++ b/config/boards/shields/cradio_left/Kconfig.shield
@@ -1,8 +1,8 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-config SHIELD_CRADIO_ARTSEY_LEFT
-	def_bool $(shields_list_contains,cradio_artsey_left)
+config SHIELD_CRADIO_ARDUX_LEFT
+	def_bool $(shields_list_contains,cradio_ardux_left)
 
-config SHIELD_CRADIO_ARTSEY_THUMB_LEFT
-	def_bool $(shields_list_contains,cradio_artsey_thumb_left)
+config SHIELD_CRADIO_ARDUX_THUMB_LEFT
+	def_bool $(shields_list_contains,cradio_ardux_thumb_left)
diff --git a/config/boards/shields/cradio_left/cradio_artsey_left.conf b/config/boards/shields/cradio_left/cradio_artsey_left.conf
index 43acf69..609742c 100644
--- a/config/boards/shields/cradio_left/cradio_artsey_left.conf
+++ b/config/boards/shields/cradio_left/cradio_artsey_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/cradio_left/cradio_artsey_left.keymap b/config/boards/shields/cradio_left/cradio_artsey_left.keymap
index 476ef68..f1de492 100644
--- a/config/boards/shields/cradio_left/cradio_artsey_left.keymap
+++ b/config/boards/shields/cradio_left/cradio_artsey_left.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0,0,1)
 #define TRAILING_NONES NONE(0,0,8)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/cradio_left/cradio_artsey_thumb_left.conf b/config/boards/shields/cradio_left/cradio_artsey_thumb_left.conf
index 43acf69..609742c 100644
--- a/config/boards/shields/cradio_left/cradio_artsey_thumb_left.conf
+++ b/config/boards/shields/cradio_left/cradio_artsey_thumb_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/cradio_left/cradio_artsey_thumb_left.keymap b/config/boards/shields/cradio_left/cradio_artsey_thumb_left.keymap
index 07d64a7..df65b8c 100644
--- a/config/boards/shields/cradio_left/cradio_artsey_thumb_left.keymap
+++ b/config/boards/shields/cradio_left/cradio_artsey_thumb_left.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -30,5 +30,5 @@
 #define MIDDLE_NONES NONE(0,0,1)
 #define TRAILING_NONES NONE(0,0,6)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/cradio_right/Kconfig.defconfig b/config/boards/shields/cradio_right/Kconfig.defconfig
index e39b047..6140c2d 100644
--- a/config/boards/shields/cradio_right/Kconfig.defconfig
+++ b/config/boards/shields/cradio_right/Kconfig.defconfig
@@ -1,9 +1,9 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-if SHIELD_CRADIO_ARTSEY_RIGHT || SHIELD_CRADIO_ARTSEY_THUMB_RIGHT
+if SHIELD_CRADIO_ARDUX_RIGHT || SHIELD_CRADIO_ARDUX_THUMB_RIGHT
 
 config ZMK_KEYBOARD_NAME
-	default "Artsey R"
+	default "Ardux R"
 
 endif
diff --git a/config/boards/shields/cradio_right/Kconfig.shield b/config/boards/shields/cradio_right/Kconfig.shield
index 40e7de3..bdb21b9 100644
--- a/config/boards/shields/cradio_right/Kconfig.shield
+++ b/config/boards/shields/cradio_right/Kconfig.shield
@@ -1,8 +1,8 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-config SHIELD_CRADIO_ARTSEY_RIGHT
-	def_bool $(shields_list_contains,cradio_artsey_right)
+config SHIELD_CRADIO_ARDUX_RIGHT
+	def_bool $(shields_list_contains,cradio_ardux_right)
 
-config SHIELD_CRADIO_ARTSEY_THUMB_RIGHT
-	def_bool $(shields_list_contains,cradio_artsey_thumb_right)
+config SHIELD_CRADIO_ARDUX_THUMB_RIGHT
+	def_bool $(shields_list_contains,cradio_ardux_thumb_right)
diff --git a/config/boards/shields/cradio_right/cradio_artsey_right.conf b/config/boards/shields/cradio_right/cradio_artsey_right.conf
index 43acf69..609742c 100644
--- a/config/boards/shields/cradio_right/cradio_artsey_right.conf
+++ b/config/boards/shields/cradio_right/cradio_artsey_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/cradio_right/cradio_artsey_right.keymap b/config/boards/shields/cradio_right/cradio_artsey_right.keymap
index 7c488df..b5ef47c 100644
--- a/config/boards/shields/cradio_right/cradio_artsey_right.keymap
+++ b/config/boards/shields/cradio_right/cradio_artsey_right.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Right
-#define ARTSEY_RIGHT 1
+// Enable ARDUX Right
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 1
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0,0,1)
 #define TRAILING_NONES NONE(0,0,7)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/cradio_right/cradio_artsey_thumb_right.conf b/config/boards/shields/cradio_right/cradio_artsey_thumb_right.conf
index 43acf69..609742c 100644
--- a/config/boards/shields/cradio_right/cradio_artsey_thumb_right.conf
+++ b/config/boards/shields/cradio_right/cradio_artsey_thumb_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2020 The ZMK Contributors
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/cradio_right/cradio_artsey_thumb_right.keymap b/config/boards/shields/cradio_right/cradio_artsey_thumb_right.keymap
index 1eeac25..72ad1a6 100644
--- a/config/boards/shields/cradio_right/cradio_artsey_thumb_right.keymap
+++ b/config/boards/shields/cradio_right/cradio_artsey_thumb_right.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Right
-#define ARTSEY_RIGHT 1
+// Enable ARDUX Right
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 1
@@ -30,5 +30,5 @@
 #define MIDDLE_NONES NONE(0,0,1)
 #define TRAILING_NONES NONE(0,0,5)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/the_paintbrush/README.md b/config/boards/shields/the_paintbrush/README.md
index 0aa3e97..81231a9 100644
--- a/config/boards/shields/the_paintbrush/README.md
+++ b/config/boards/shields/the_paintbrush/README.md
@@ -1,3 +1,3 @@
 # The Paintbrush
 
-This directory contains the ARTSEY implementation for `The Paintbrush` hardware being developed by KemoNine.
+This directory contains the ARDUX implementation for `The Paintbrush` hardware being developed by KemoNine.
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_left.conf b/config/boards/shields/the_paintbrush/the_paintbrush_left.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/the_paintbrush/the_paintbrush_left.conf
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_left.keymap b/config/boards/shields/the_paintbrush/the_paintbrush_left.keymap
index a1aa7de..202ae08 100644
--- a/config/boards/shields/the_paintbrush/the_paintbrush_left.keymap
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_left.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_LEFT 1
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.conf b/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.conf
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.keymap b/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.keymap
index a1aa7de..202ae08 100644
--- a/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.keymap
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_left_tsraneio.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_LEFT 1
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 3
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_right.conf b/config/boards/shields/the_paintbrush/the_paintbrush_right.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/the_paintbrush/the_paintbrush_right.conf
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_right.keymap b/config/boards/shields/the_paintbrush/the_paintbrush_right.keymap
index 260bb37..df2bd38 100644
--- a/config/boards/shields/the_paintbrush/the_paintbrush_right.keymap
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_right.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_RIGHT 1
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 0
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.conf b/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.conf
index b257e92..34d2389 100755
--- a/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.conf
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.keymap b/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.keymap
index 260bb37..df2bd38 100644
--- a/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.keymap
+++ b/config/boards/shields/the_paintbrush/the_paintbrush_right_tsraneio.keymap
@@ -9,7 +9,7 @@
 #include <dt-bindings/zmk/bt.h>
 
 // Left/Right
-#define ARTSEY_RIGHT 1
+#define ARDUX_RIGHT 1
 
 // ARTS Row
 #define KEY_A 0
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 0)
 #define TRAILING_NONES NONE(0, 0, 0)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/tidbit_artsey_left/Kconfig.defconfig b/config/boards/shields/tidbit_artsey_left/Kconfig.defconfig
index 027eb6a..c10c1ca 100644
--- a/config/boards/shields/tidbit_artsey_left/Kconfig.defconfig
+++ b/config/boards/shields/tidbit_artsey_left/Kconfig.defconfig
@@ -1,10 +1,10 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-if SHIELD_TIDBIT_ARTSEY_LEFT
+if SHIELD_TIDBIT_ARDUX_LEFT
 
 config ZMK_KEYBOARD_NAME
-	default "ARTSEY Tidbit L"
+	default "ARDUX Tidbit L"
 
 config I2C
 	default y
diff --git a/config/boards/shields/tidbit_artsey_left/Kconfig.shield b/config/boards/shields/tidbit_artsey_left/Kconfig.shield
index bc8b40f..3bb418e 100644
--- a/config/boards/shields/tidbit_artsey_left/Kconfig.shield
+++ b/config/boards/shields/tidbit_artsey_left/Kconfig.shield
@@ -1,5 +1,5 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-config SHIELD_TIDBIT_ARTSEY_LEFT
-	def_bool $(shields_list_contains,tidbit_artsey_left)
+config SHIELD_TIDBIT_ARDUX_LEFT
+	def_bool $(shields_list_contains,tidbit_ardux_left)
diff --git a/config/boards/shields/tidbit_artsey_left/README.md b/config/boards/shields/tidbit_artsey_left/README.md
index dec050c..1b0593a 100644
--- a/config/boards/shields/tidbit_artsey_left/README.md
+++ b/config/boards/shields/tidbit_artsey_left/README.md
@@ -1,3 +1,3 @@
 # Tidbit - Left
 
-This directory contians the ARTSEY implementation for the [Tidbit](https://nullbits.co/tidbit/).
+This directory contians the ARDUX implementation for the [Tidbit](https://nullbits.co/tidbit/).
diff --git a/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.conf b/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.conf
index 73146aa..6a22874 100644
--- a/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.conf
+++ b/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.keymap b/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.keymap
index 3626d35..016cea9 100644
--- a/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.keymap
+++ b/config/boards/shields/tidbit_artsey_left/tidbit_artsey_left.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 8
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 1)
 #define TRAILING_NONES NONE(0, 0, 5)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/boards/shields/tidbit_artsey_right/Kconfig.defconfig b/config/boards/shields/tidbit_artsey_right/Kconfig.defconfig
index ddeba3a..50ce833 100644
--- a/config/boards/shields/tidbit_artsey_right/Kconfig.defconfig
+++ b/config/boards/shields/tidbit_artsey_right/Kconfig.defconfig
@@ -1,10 +1,10 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-if SHIELD_TIDBIT_ARTSEY_RIGHT
+if SHIELD_TIDBIT_ARDUX_RIGHT
 
 config ZMK_KEYBOARD_NAME
-	default "ARTSEY Tidbit R"
+	default "ARDUX Tidbit R"
 
 config I2C
 	default y
diff --git a/config/boards/shields/tidbit_artsey_right/Kconfig.shield b/config/boards/shields/tidbit_artsey_right/Kconfig.shield
index 6bcb2e6..ba667fc 100644
--- a/config/boards/shields/tidbit_artsey_right/Kconfig.shield
+++ b/config/boards/shields/tidbit_artsey_right/Kconfig.shield
@@ -1,5 +1,5 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-config SHIELD_TIDBIT_ARTSEY_RIGHT
-	def_bool $(shields_list_contains,tidbit_artsey_right)
+config SHIELD_TIDBIT_ARDUX_RIGHT
+	def_bool $(shields_list_contains,tidbit_ardux_right)
diff --git a/config/boards/shields/tidbit_artsey_right/README.md b/config/boards/shields/tidbit_artsey_right/README.md
index 2b5df96..e25bb07 100644
--- a/config/boards/shields/tidbit_artsey_right/README.md
+++ b/config/boards/shields/tidbit_artsey_right/README.md
@@ -1,3 +1,3 @@
 # Tidbit - Right
 
-This directory contians the ARTSEY implementation for the [Tidbit](https://nullbits.co/tidbit/).
+This directory contians the ARDUX implementation for the [Tidbit](https://nullbits.co/tidbit/).
diff --git a/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.conf b/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.conf
index 73146aa..6a22874 100644
--- a/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.conf
+++ b/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.conf
@@ -1,7 +1,7 @@
 # Copyright (c) 2021 Mike "KemoNine" Crosson
 # SPDX-License-Identifier: MIT
 
-# Tune combos to allow proper ARTSEY support
+# Tune combos to allow proper ARDUX support
 CONFIG_ZMK_COMBO_MAX_COMBOS_PER_KEY=16
 CONFIG_ZMK_COMBO_MAX_KEYS_PER_COMBO=8
 CONFIG_ZMK_COMBO_MAX_PRESSED_COMBOS=8
diff --git a/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.keymap b/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.keymap
index 71956ea..5180b05 100644
--- a/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.keymap
+++ b/config/boards/shields/tidbit_artsey_right/tidbit_artsey_right.keymap
@@ -8,8 +8,8 @@
 #include <dt-bindings/zmk/keys.h>
 #include <dt-bindings/zmk/bt.h>
 
-// Enable ARTSEY Left
-#define ARTSEY_LEFT 1
+// Enable ARDUX Left
+#define ARDUX_LEFT 1
 
 // ARTS Row
 #define KEY_A 7
@@ -27,5 +27,5 @@
 #define MIDDLE_NONES NONE(0, 0, 1)
 #define TRAILING_NONES NONE(0, 0, 6)
 
-// Include main artsey.io keymap
-#include "../../../artsey.dtsi"
+// Include main ardux.io keymap
+#include "../../../ardux.dtsi"
diff --git a/config/west.yml b/config/west.yml
index 2690bac..158eb59 100644
--- a/config/west.yml
+++ b/config/west.yml
@@ -2,7 +2,7 @@ manifest:
   remotes:
     - name: zmkfirmware
       url-base: https://github.com/arduxio
-    - name: zmk-artsey
+    - name: zmk-ardux
       url-base: https://github.com/arduxio
   projects:
     - name: zmk
